/**
 * STYLES: Geschichte - Jahre und Galerie
*/

.block-client-007 {
    padding: var(--section-padding-top-bottom);
    background: var(--background-grey);
}

.block-client-007 .timeline-wrapper {
    max-width: 1100px;
    margin: 0 auto;
}

.block-client-007 .timeline-item {
    padding: 4rem 0;
    border-bottom: 1px solid var(--color-liga);
}

.block-client-007 .timeline-item:first-child {
    padding: 0 0 4rem;
}

.block-client-007 .timeline-item:last-child {
    padding: 4rem 0 0;
    border-bottom: none;
}

.block-client-007 .timeline-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 2rem 0;
}

.block-client-007 .timeline-year-wrapper {
    width: 50%;
}

.block-client-007 .timeline-description-wrapper {
    width: 50%;
}

.block-client-007 .timeline-year {
    font-size: 3.75rem;
    font-weight: 500;
    line-height: 1;
}

.block-client-007 .timeline-description {
    font-size: 1.35rem;
    font-weight: 600;
}

.block-client-007 .timeline-gallery-grid:first-child {
    margin-bottom: 4rem;
}

.block-client-007 .timeline-gallery-grid:last-child {
    margin-top: 4rem;
}



/* Galerie Grid */

.block-client-007 .timeline-gallery-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem 1rem;
}

.block-client-007 .timeline-gallery-grid a {
    display: block;
    position: relative;
    overflow: hidden;
    height: auto;
}

.block-client-007 .timeline-gallery-grid a:nth-child(4n+1),
.block-client-007 .timeline-gallery-grid a:nth-child(4n+4) {
    width: calc(55% - .5rem);
}

.block-client-007 .timeline-gallery-grid a:nth-child(4n+2),
.block-client-007 .timeline-gallery-grid a:nth-child(4n+3) {
    width: calc(45% - .5rem);
}

.block-client-007 .timeline-gallery-grid a::before {
    content: '';
    display: block;
    padding-top: 60%;
}

.block-client-007 .timeline-gallery-grid a img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
    border-radius: var(--border-radius-one-quarter);
}